=== debian/control ===
Source: dbus-test-runner
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               xvfb,
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.38.0),
               dbus,
               python3-dbusmock,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/dbus-test-runner
XS-Testsuite: autopkgtest

Package: dbus-test-runner
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus,
Suggests: bustle,
Description: Runs tests under a new DBus session
 A simple little executable for running a couple of programs under a 
 new DBus session.
 
Package: libdbustest1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: python3-dbusmock,
Conflicts: dbus-test-runner (<< 15.04.0)
Description: Runs tests under a new DBus session
 A simple little executable for running a couple of programs under a 
 new DBus session.
 .
 This package contains shared libraries.
 
Package: libdbustest1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.34.0),
         libdbustest1 (= ${binary:Version}),
Description: Runs tests under a new DBus session
 A simple little executable for running a couple of programs under a 
 new DBus session.
 .
 This package contains files that are needed to build.
